.catalog-card{
    position: relative;
}
.catalog-card__stickers, .product-detail-stickers{
    display: flex;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 9;
}
.catalog-card__stickers .icon, .product-detail-stickers .icon{
    height: 36px;
    width: 36px;
}
.search-popup__result-product-badges{
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 5px;
    top: 5px;
}
.search-popup__result-product-badge{
    position: relative;
    margin-bottom: 7px;
}
.main-slider .main-slider__item picture {
    display: flex;
    width: 100%;
    height: 100%;
    position: absolute;
}
.main-slider .main-slider__item picture img{
    width: 100%;
    object-fit: cover;
}